<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-title>Notifications <span>things that you have to know</span></ion-title>
        <ion-buttons slot="end">
            <!-- <ion-button size="large">
          <ion-icon name="notifications"></ion-icon>
        </ion-button> -->
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>
    <div class="list-holder ion-padding-horizontal">
        <div class="the-list">
            <ion-item *ngFor="let notification of myNotifications" class="card-border-round card-shadow" lines="none">
                <!-- <div class="thumb avatar-left-margin" slot="start">
                    <img class="avatar-max-width" [src]="nurse?.avatarUrl" alt="Profile picture">
                </div> -->
                <ion-label>
                    <h4>{{notification.time | dakarisDate:'label-date-time'}}</h4>
                    <p>
                        <ion-icon slot="icon-only" name="location-outline" color="primary"></ion-icon>
                        {{notification.message}}
                    </p>
                </ion-label>
                <div class="no-inline-start-margin" slot="end">
                    <ion-button (click)="onViewNotificationClick(notification.message)">
                        <ion-icon name="eye-outline"></ion-icon>
                    </ion-button>
                </div>
            </ion-item>

            <!-- <a *ngIf="isLoadMoreEligible" (click)="onLoadMoreClick()">Click here to load more...</a> -->
        </div>
    </div>
</ion-content>